@charset "utf-8";
/* CSS Document */
/*clear float*/

.flechaSiguiente {
    background-image: url(../img/nav/flechaSiguienteRoja.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 34.5px;
    height: 34.5px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1184px;
    top: 50%;
}

.flechaAtras {
    background-image: url(../img/nav/flechaAtrasRoja.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 34.5px;
    height: 34.5px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 42px;
    top: 50%;
}

.flechaSiguienteN {
    background-image: url(../img/nav/flechaSiguienteNaranja.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 66.28px;
    height: 70.85px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.flechaSiguienteB {
    background-image: url(../img/nav/flechaAtrasBlanca.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 28.53px;
    height: 47.84px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 1214px;
    top: 50%;
}

.ajuste {
    width: 100%;
    height: 1px;
    clear: both;
}
/*fondoSol*/

.imgLineaV {
    background-image: url(../img/S_G06_U04_L06_03_01/imgLineaV.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1024.67px;
    height: 12.67px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 600px;
    top: 163px;
}

.imgDrags {
    background-image: url(../img/S_G06_U04_L06_03_01/imgContentDrags.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1081.14px;
    height: 323.48px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 289px;
}

.itemFlecha {
    cursor: pointer;
    position: absolute;
    width: 60px;
    height: 60px;
    top: 213px;
    left: 361px;
    border-radius: 50%;
}

.ggc_contenido_S {
    background: #FFFFFF;
    color: #1BBC9B;
}

.content {
    width: 1122px;
    height: 560.86px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
    border: 3px dashed #A8B935;
    border-radius: 10px;
}

.sugerencia {
    color: #C2C3C8;
}

.textInstruccion {
    position: absolute;
    font-family: 'cabinregular';
    font-size: 29px;
    color: #9A999D;
    line-height: 30px;
    left: 93px;
    top: 91px;
}

.videoContenedor video {
    width: 725.25px;
    height: 388.807px;
}

.drags {
    position: absolute;
    top: 447px;
}

.drags > div {
    position: absolute;
    width: 100px;
    height: 100px;
}

.drags > div > .drag {
    position: absolute;
}

.drags > div:nth-child(1) {
    left: 410px;
    top: 8px;
}

.drags > div:nth-child(2) {
    left: 305px;
    top: 70px;
}

.drags > div:nth-child(3) {
    left: 710px;
    top: 6px;
}

.drags > div:nth-child(4) {
    left: 80px;
    top: 20px;
}

.drags > div:nth-child(5) {
    left: 500px;
    top: 98px;
}

.drags > div:nth-child(6) {
    left: 1030px;
    top: 100px;
}

.drags > div:nth-child(7) {
    left: 160px;
    top: 91px;
}

.drags > div:nth-child(8) {
    left: 905px;
    top: 85px;
}

.drags > div:nth-child(9) {
    left: 517px;
    top: 30px;
}

.drags > div:nth-child(10) {
    left: 1100px;
    top: 45px;
}

.drags > div:nth-child(11) {
    left: 720px;
    top: 98px;
}

.drags > div:nth-child(12) {
    left: 970px;
    top: 5px;
}

.drags > div:nth-child(13) {
    left: 240px;
    top: 7px;
}

.contentDrags {
    position: absolute;
}

.contentDrags > div:nth-child(1) {
    position: absolute;
    width: 266px;
    height: 286px;

    left: 83px;
    top: 163px;
}

.contentDrags > div:nth-child(2) {
    position: absolute;
    width: 496px;
    height: 81px;
 
    left: 373px;
    top: 173px;
}

.contentDrags > div:nth-child(3) {
    position: absolute;
    width: 496px;
    height: 81px;

    left: 373px;
    top: 261px;
}

.contentDrags > div:nth-child(4) {
    position: absolute;
    width: 496px;
    height: 81px;

    left: 373px;
    top: 353px;
}

.contentDrags > div:nth-child(5) {
    position: absolute;
    width: 266px;
    height: 286px;

    left: 896px;
    top: 163px;
}

.ilustracion1 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgIlustracion1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1053.75px;
    height: 418px;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 57%;
}

.btnSound {
    width: 280px;
    height: 49px;
    position: absolute;
    top: 13px;
    left: 86px;
    border-radius: 14px;
    cursor: pointer;
}

.ilustracion1 .btnSound:nth-child(2) {
    top: 13px;
    left: 392px;
    width: 265px;
}

.ilustracion1 .btnSound:nth-child(3) {
    top: 13px;
    left: 678px;
    width: 289px;
}

.ilustracion1 .btnSound:nth-child(4) {
    top: 83px;
    left: 255px;
    width: 253px;
}

.ilustracion1 .btnSound:nth-child(5) {
    top: 83px;
    left: 543px;
    width: 253px;
}

.noClick {
    cursor: default;
    pointer-events: none;
}

.clickedBox {
    box-shadow: 0px 0px 14px 1px #5A5A5A;
    -moz-box-shadow: 0px 0px 14px 1px #5A5A5A;
    -ms-box-shadow: 0px 0px 14px 1px #5A5A5A;
    -webkit-box-shadow: 0px 0px 14px 1px #5A5A5A;
}

.clickedBoxSuccess {
    box-shadow: 0px 0px 14px 1px #7B047D;
    -moz-box-shadow: 0px 0px 14px 1px #7B047D;
    -ms-box-shadow: 0px 0px 14px 1px #7B047D;
    -webkit-box-shadow: 0px 0px 14px 1px #7B047D;
}

.images {
    position: absolute;
}

.images > div {
    width: 193px;
    height: 207px;
    position: absolute;
    cursor: pointer;
}

.images > div:nth-child(1) {
    top: 378px;
    left: 110px;
}

.images > div:nth-child(2) {
    top: 378px;
    left: 317px;
}

.images > div:nth-child(3) {
    top: 378px;
    left: 526px;
}

.images > div:nth-child(4) {
    top: 378px;
    left: 734px;
}

.images > div:nth-child(5) {
    top: 378px;
    left: 941px;
}

.sugerencia {
    font-size: 16px;
    font-family: "Myriad Pro";
    font-weight: 700;
    color: #C2C3C8;
    height: 40px;
    float: right;
    padding-right: 5%;
    padding-top: 2%;
    vertical-align: middle;
    letter-spacing: 0;
}

.imgDrag1 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 78.97px;
    height: 120.98px;
}

.imgDrag2 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 114.82px;
    height: 98.23px;
}

.imgDrag3 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 88.11px;
    height: 73.59px;
}

.imgDrag4 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 57.52px;
    height: 74.16px;
}

.imgDrag5 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 55.21px;
    height: 73.27px;
}

.imgDrag6 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 68.55px;
    height: 74.5px;
}

.imgDrag7 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag7.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 79.71px;
    height: 80.41px;
}

.imgDrag8 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag8.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 76.41px;
    height: 72.51px;
}

.imgDrag9 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag9.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 144.72px;
    height: 49.09px;
}

.imgDrag10 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag10.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 113.64px;
    height: 69.42px;
}

.imgDrag11 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag11.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 148.22px;
    height: 72.38px;
}

.imgDrag12 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag12.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 69.9px;
    height: 87.55px;
}

.imgDrag13 {
    background-image: url(../img/S_G06_U04_L06_03_01/imgDrag13.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 69.19px;
    height: 97.54px;
}